.pc{
  .text-title{
    color: #383838;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    margin-bottom: 49px;
  }
  .box-pc--flex{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    .box__pc--element{
      margin-right: 27px;

      flex-basis: 230px;
      padding: 56px 0 50px;
      box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
      border-radius: 10px;
      background-color: #ffffff;
      margin-bottom: 23px;
      .bold-title{
        color: #383838;
        font-family: "Geometria ExtraBold", serif;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-transform: uppercase;
        margin-bottom: 19px;
        text-align: center;
      }
      .text-podTitle{
        text-align: center;
        margin-bottom: 19px;
        color: #a8a8a8;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
      .valuta{
        display: flex;
        justify-content: center;
        align-items: center;

        width: 58px;
        height: 24px;
        border-radius: 12px;
        background-color: #f4f4f4;
        text-align: center;
        color: #6c6c6c;
        font-family: 'Geometria Bold', serif;
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
        text-transform: uppercase;
        margin: 0 auto 44px;
      }
      .box-icon{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        a {
          .edit{
            width: 23px;
            height: 22px;
            fill: #3069e9;
            margin-right: 25px;
          }
          .delete {
            width: 20px;
            height: 20px;
            fill: #ee4949;
          }
        }
      }
    }
    .box__pc--add{
      flex-basis: 230px;
      padding: 56px 0 50px;
      box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
      border-radius: 10px;
      background-color: #ffffff;
      margin-bottom: 23px;
      margin-right: 27px;
      text-decoration: none;
      .text-blueAdd {
        color: #2656d5;
        font-family: "Geometria Bold", serif;
        font-weight: 700;
        font-size: 13px;
        text-align: center;

        span {
          display: block;
          margin-top: 10px;
          font-weight: 400;
          line-height: 13.91px;
          font-family: "Geometria", serif;
          color: #383838;
        }
      }
      .blue-img{
        display: block;
        max-width: 100%;
        margin: 0 auto -70px;
      }
    }
  }
}
@media(max-width: 568px){
  .pc .box-pc--flex .box__pc--element{
    margin: 0 auto 20px;
  }
}
